Index: NEMO/trunk/doc/latex/NEMO/main/bibtool.rsc
===================================================================
--- NEMO/trunk/doc/latex/NEMO/main/bibtool.rsc	(revision 11059)
+++ NEMO/trunk/doc/latex/NEMO/main/bibtool.rsc	(revision 11060)
@@ -12,33 +12,35 @@
 rewrite.rule = { "^{ *}$" }
 
-print { Remove unnecessary fields }
-delete.field = { address      }
-delete.field = { chapter      }
-delete.field = { institution  }
-delete.field = { isbn         }
-delete.field = { issn         }
-delete.field = { issue        }
-delete.field = { keywords     }
-delete.field = { language     }
-delete.field = { note         }
-delete.field = { number       }
-delete.field = { organisation }
-delete.field = { pages        }
-delete.field = { pdf          }
-delete.field = { series       }
-delete.field = { school       }
-delete.field = { type         }
-delete.field = { url if field = "doi" }
-delete.field = { volume       }
+#print { Remove unnecessary fields }
+#delete.field = { address      }
+#delete.field = { chapter      }
+#delete.field = { institution  }
+#delete.field = { isbn         }
+#delete.field = { issn         }
+#delete.field = { issue        }
+#delete.field = { keywords     }
+#delete.field = { language     }
+#delete.field = { note         }
+#delete.field = { number       }
+#delete.field = { organisation }
+#delete.field = { pages        }
+#delete.field = { pdf          }
+#delete.field = { series       }
+#delete.field = { school       }
+#delete.field = { type         }
+#delete.field = { url if field = "doi" }
+#delete.field = { volume       }
 
 ## default order for 1st fields
-sort.order = { * = author # title # booktitle # journal # publisher # editor # year # month # doi # url }
+#sort.order = { * = author # title # booktitle # journal # publisher # editor # year # month # doi # url }
 
-print { Generate new citation keys }
+#print { Generate new citation keys }
 ignored.word = "of"
 ignored.word = "and"
 ignored.word = "in"
-key.format = { %-2n(author)_%-5.1W(journal)%2d(year) }
+## To check duplicates, prevent the key generation by commenting the next lines
+#key.format = { %-2n(author)_%-5.1W(journal)%2d(year) }
+#key.format = { %-2n(author)_%2d(year) }
 
-#print { Sort entries by key }
-#sort = on
+print { Sort entries by key }
+sort = on
